/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Feb 18, 2015, 11:49:13 AM
    Author     : mirela
*/
.promi-blog-box {
  font-family: 'Source Sans Pro', sans-serif;
  list-style: none outside none;
  margin: 10px 0 18px;
}
.promi-blog-box .item {
  background: none repeat scroll 0 0 #efefef;
  border-bottom: 2px solid #fff;
  display: table;
  text-decoration: none;
  width: 100%;
}
.promi-blog-box .item:hover {
  background: none repeat scroll 0 0 #369fbf;
}
.promi-blog-box .item:hover .wrapper-title-date span {
  color: #fff;
  text-decoration: underline;
}
.promi-blog-box .item:hover .wrapper-title-date span a {
  color: #fff;
}
.promi-blog-box .item .picture {
  display: table-cell;
  padding: 0;
  height: 48px;
  vertical-align: middle;
  width: 72px;
}
.promi-blog-box .item .picture img {
  width: 100%;
  height: 100%;
  display: block;
}
.promi-blog-box .item .wrapper-title-date {
  display: table-cell;
  font-size: 12px;
  height: 48px;
  line-height: 1.2;
  padding: 0 10px;
  vertical-align: middle;
}
.promi-blog-box .item .wrapper-title-date span {
  display: block;
}
.promi-blog-box .item .wrapper-title-date span a {
  text-decoration: none;
  color: #000;
  font-weight: 600;
}
